/*
Theme Name: Twentyten-Child
Description: A Child Theme of Twenty Ten from WPCharity
Theme URI: http://wordpress.org/
Author: http://wordpress.org/
Author URI: http://wordpress.org/
Template: twentyten
Version: 1.0.0
*/
@import url(../twentyten/style.css);

body{
	background-color: #ddd;
	font-family: 'Droid Sans', Arial, sans-serif;
}
#wrapper{
	background-color: transparent;
	width: 980px;
}
#header{
	padding: 0px;
}
#main{
	overflow: visible;
	width: 980px;
}
#footer {
	clear: both;
	width: 980px;
}

#main-slid{
    margin: 0 280px 0 0;
	padding: 20px 0 10px 0; 
	background-color: #336699;
	
}
#content{
	margin: 0px 280px 0 0;
}
#container{
	margin: 0px -340px 40px 0;
}
#site-title{
	font: normal 42px lobster, arial, serif;
	text-shadow: 1px 1px 1px #fff;
}
#site-description{
	font: normal 24px/160% lobster, arial, serif;
	text-align: right;
	text-shadow: 1px 1px 1px #fff;
}
.hentry,
.navigation,
#primary .widget-container,
#secondary .widget-container,
#colophon,
#comments{
	background-color: #fff;	
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999;
	-webkit-box-shadow: 0px 0px 20px #999;
}
.hentry,
.navigation,
#primary .widget-container,
#secondary .widget-container,
#comments{
	padding: 20px;
}
#comments{
	margin-top: 40px;
}
#comments h3,
#comments h3 em{
	padding: 0;
	font: normal 24px lobster, arial, serif;	
}
#comments #comments-title{
	padding-bottom: 20px;
}
#primary .widget-container,
#secondary .widget-container{
	margin-bottom: 40px;
}
.hentry{
	margin-bottom: 40px;
}
#primary,
#secondary{
	width: 250px;
	display: block;
	overflow: visible;
}
#primary{
	margin-top: 0px;
}
#main .widget-area ul{
	padding-right: 0px;
}
#primary .widget-title,
#secondary .widget-title,
#content .entry-utility{
	margin: -20px -20px 10px -20px;
	padding: 5px 20px;
	background-color: #336699;
	color: #fff;
}
#primary .widget-title,
#secondary .widget-title{
	font: normal 18px lobster, arial, serif;	
}
#main .widget-area ul ul{
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
#main .widget-area ul ul li{
	margin: 0px;
	padding: 0px;	
}
#main .widget-area ul ul li a{
	border-bottom: 1px solid #ddd;
	display: block;
	padding: 5px;	
}
#main .widget-area ul ul li li a{
	padding: 5px 5px 5px 20px;
}
#main .widget-area ul ul li a:hover{
	text-decoration: none;
	background-color: #f5f5f5;
}
#content .entry-utility{
	margin: 0px -20px -20px -20px;
	background-color: #eee;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
	font-size: 11px;
}
#content .entry-utility a{
	text-decoration: none;
	color: #666;
}
#content .entry-utility a:hover{
	color: #000;
}
#header img,
#access{
    /*background:#336699;*/
	background:url(images/menubg.jpg);
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999;
	-webkit-box-shadow: 0px 0px 20px #999;
	border: 0px;
	width: 980px;
	
}
.menu {
    
	font-size: 13px;
	margin-left: 12px;
	width: 966px;	
}
#content .entry-title{
	font: normal 32px lobster, arial, serif;	
	margin: -10px 0 0 0;
}
#content .entry-title a:hover{
	color: #666;
}
#content .entry-meta{
	font-size: 11px;
}
.entry-content blockquote{
	background: url(img/quote.gif) no-repeat top left;
}
#entry-author-info{
	background-color: #f5f5f5;
	border: 0px;
	font-size: 11px;
}
#entry-author-info h2{
	font-size: 12px;
}
.navigation a:hover,
#content .entry-meta a:hover{
	color: #000;
}
#colophon{
	border: 0px;
	margin: 0 0 40px 0;
	padding: 20px 0 0 0;
	width: 980px;
}
#footer-widget-area .widget-area{
	width: 210px; 
	margin: 0 0 0 20px;
}
#footer .foot{
	background-color: #000;
	display: block;
	
}
#colophon .widget-title{
	font: normal 18px lobster, arial, serif;
}
#site-info,
#site-footer{
	background-color: #336699;
	color: #fff;
	font: normal 12px/40px arial, helvetica, serif;
	height: 40px;
	
	
}
#site-info a,
#site-generator a{
	color: #fff;
}
#site-info a:hover,
#site-generator a:hover{
	color: #999;
	text-decoration: none;
}
#site-info{
	padding-left: 20px;
	width: 700px;
	font: normal 16px/40px lobster, arial, serif;	
}
#site-generator{
	padding-right: 20px;
	width: 300px;
	font-size: 11px;
	text-align: right;
}
#site-generator a.wpcharity{
	background: url(img/) no-repeat left center;
}
.form-allowed-tags{
	display: none;
}
#searchsubmit,
#submit{
	cursor: pointer;
	color: #fff !important;
	font: bold 12px 'Droid Sans', Arial, sans-serif !important; 
	border: 0px;
	background-color: #336699;
	padding: 3px 10px;
	box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	-khtml-box-shadow: 0px 0px 5px #666;
	-webkit-box-shadow: 0px 0px 5px #666;
	margin: 0 5px;
	overflow: visible;
}
#searchsubmit:hover,
#submit:hover{
	background-color: #999;
}
#calendar_wrap caption{
	font: bold 14px 'Droid Sans', Arial, sans-serif !important; 
}
a,
a:visited,
a:link{
	color: #006699;
}
a:hover{
	color:#4A86AC;
}
/* =Header
-------------------------------------------------------------- */
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 0px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
	
}

#masthead {
    float: left;
	width: 980px;
	height:200px;
    background:url(images/princeedu-header.jpg);
}

#branding img {
	display: block;
	width: 300px;
	height:80px;
	border:0px;
	box-shadow: no;
	
}

/* Search header style */ 

form#searchform2{
display: block;
float:right;
margin: 3px 10px 0px 5px;
}

#search2 .searchinput{
font-family: Myriad, "Myriad Pro", Palatino, "Rotis Sans Serif", serif;
font-size: 120%;
height:17px;
width: 140px;
background: black;
border:1px solid #B0BEC7;
color:white;
padding-top:4px;
padding-left:4px;
padding-bottom:2px;
background: none;
}

.search_button{
font-family: Myriad, "Myriad Pro", Palatino, "Rotis Sans Serif", serif;
font-size: 120%;
color: #e9eef3;
border: 1px solid #8d9dac;
padding-left: 5px;
height:25px;
width:80px;
padding-right: 5px;
cursor:pointer;
background: url(images/search-button.png) no-repeat;
}


/*---------------------------------*/

.catcontent {
    margin: 40px -340px 40px 0;
	float:left;   
	width:580px;
	border:1px solid black;
	
}
.catcontent img {
	max-width:280px;
}
.ahalfcatcontent {
    float:left;   
	width:280px;
}
.ahalfcatcontent img {
	max-width:280px;
}

.bhalfcatcontent {
    padding:0px 0px 0px 20px; 
    float:left;   
	width:280px;
}
.bhalfcatcontent img {
	max-width:280px;
}



/* =Menu
-------------------------------------------------------------- */


#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}

/* =Content
-------------------------------------------------------------- */

